Nitro-Net.com – Internet Marketing Services – A Global Marketing Group Company

Yesterday, Google sent out a slew of notifications through Google Search Console about security or web compatibility issues upcoming with the site and Chrome 91. The email says there are new requirements for SharedArrayBuffers (SABs).

The email explains that “Google systems have recently detected that SharedArrayBuffers (SABs) are uses on your site, but COOP and/or COEP headers are not served. For Web Compatibility reasons Chrome is planning to require COOP/COEP for the use of SABs from Chrome 91 (2021-05-25) onwards. Please implement “cross-origin-isolated’ behavior on your site.”

Here is a screenshot from Joost de Valk for the WordPress.org web site that received this notification:

Joost said on Twitter “Incomprehensible GSC error emails reaching new heights today.”

Yes, many folks are getting these:

If you need more details and you received this email, Google has a blog post on how to fix the issue over here and here is a video:

A lot of folks are confused, and rightfully so:

But Google should post more details soon:

Forum discussion at Twitter.

//platform.twitter.com/widgets.js

Original Source